summaryrefslogtreecommitdiffstats
path: root/comm/taskcluster/docker/tb-atn/runme.sh
diff options
context:
space:
mode:
Diffstat (limited to 'comm/taskcluster/docker/tb-atn/runme.sh')
-rwxr-xr-xcomm/taskcluster/docker/tb-atn/runme.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/comm/taskcluster/docker/tb-atn/runme.sh b/comm/taskcluster/docker/tb-atn/runme.sh
new file mode 100755
index 0000000000..bf504d3735
--- /dev/null
+++ b/comm/taskcluster/docker/tb-atn/runme.sh
@@ -0,0 +1,12 @@
+#!/bin/bash
+# This Source Code Form is subject to the terms of the Mozilla Public
+# License, v. 2.0. If a copy of the MPL was not distributed with this
+# file, You can obtain one at https://mozilla.org/MPL/2.0/.
+
+set -xe
+
+cd /builds/worker || exit 1
+
+source venv/bin/activate
+
+exec python3 bin/atn_langpack.py